Bug 31066 - up2date fails to install /download required components
Summary: up2date fails to install /download required components
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 14:44 UTC by Marius Hjelle
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 15:20:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Hjelle 2001-03-08 14:44:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


up2date fails to install the pakage contaning 'libcrypto.so.0' (openssl).

Reproducible: Always
Steps to Reproduce:
1.run up2date
2.let it update/ upgrade your rpms
3.restart your services and the rndc service will exit whit error message: 
error while loading shared libraries: libcrypto.so.0: cannot load shared 
object file: No such file or blah, blah
	

Actual Results:  se steps to reproduce

Expected Results:  positive

installing the required pakage (rpm) solves the problem.
I do not really know if this is actually up2dates fault or the result of 
some breakage in the rpm-database. Investigate!
up2date is either broken or breaks rpm database. The functionallity of 
this product is 0. I'll bet you can do better. Cheers


Note You need to log in before you can comment on or make changes to this bug.